; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:teensy35_BLOBCNC_LOW]
platform = teensy
board = teensy35
framework = arduino
src_filter = +<*> +<blobcnc_low/> -<blobcnc_top/> -<blobcnc_feeder/>; -<slave/>
;upload_port = /dev/ttyACM0
;lib_ignore =

[env:teensy32_BLOBCNC_TOP]
platform = teensy
board = teensy31
framework = arduino
src_filter = +<*> +<blobcnc_top/> -<blobcnc_low/> -<blobcnc_feeder/>
;upload_port = /dev/ttyACM0
;lib_ignore =

[env:teensy32_BLOBCNC_FEEDER]
platform = teensy
board = teensy31
framework = arduino
src_filter = +<*> +<blobcnc_feeder/> -<blobcnc_low/> -<blobcnc_top/>
;upload_port = /dev/ttyACM0
;lib_ignore =
